Page MenuHomePhabricator

Show better descriptions of gallery attribute changes
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/VisualEditor : masterImprove diff description on gallery nodes

Event Timeline

Esanders created this task.Apr 4 2018, 4:30 PM
Restricted Application added a project: VisualEditor. · View Herald TranscriptApr 4 2018, 4:30 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 423964 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/VisualEditor@master] Improve diff description on gallery nodes

https://gerrit.wikimedia.org/r/423964

Change 423964 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Improve diff description on gallery nodes

https://gerrit.wikimedia.org/r/423964

Esanders claimed this task.Apr 5 2018, 12:19 PM
Esanders moved this task from Incoming to Code review on the VisualEditor (Current work) board.
Deskana closed this task as Resolved.Apr 16 2018, 2:12 PM
Deskana triaged this task as Medium priority.